PACKAGE_TARNAME=lal
prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
docdir=${datarootdir}/doc/${PACKAGE_TARNAME}
htmldir=${docdir}
LALSUPPORT_OCTAVE_PATH=
LALSUPPORT_PYTHON_PATH=${exec_prefix}/lib/python2.7/site-packages

Name: LALSupport
Description: LSC Algorithm Support Library (useful but non-conforming routines)
Version: 7.0.0
Requires.private: lal = 7.0.0
Libs.private: -L${libdir} -llalsupport  -L/opt/local/lib -lz
Libs: -L${libdir} -llalsupport
Cflags: -I${includedir} -pthread 
